[WAR-Colosseum UTUIDataProvider_MapInfo]
MapName=WAR-Colosseum
FriendlyName=Colosseum
PreviewImageMarkup=<Images:WAR-Colosseum.map-pic-war-colosseum_beta1>
Description=A large sized Warfare Map at a Mediterranean island. The center node is placed in the middle of a slightly modified replica of the Colosseum in Rome. The Power Cores are based in two square seized temples ( they have the same seize as the Panthenon of the Acropolis in Athens ). The two prime nodes are placed in two circular temples ( they have the same seize as the Tholos of the Oracle of Delphi ) !
NumPlayers=8 to 16 players    Author : Scud